sliss#linksPedidos {
	margin-top: 12px;	
}
	#linksPedidos a {
		background: url("../img/icono-texto.png") no-repeat -4px 0;
	    border-right: 1px solid #61DCE9;
	    color: #075376;
	    font-family: 'HelveticaNeueBoldRegular';
	    font-size: 12px;
	    margin: 0 12px 0 0;
	    padding: 7px 25px 3px 22px;
	}
		#linksPedidos a:hover { color: #FFF; }
		#linksPedidos a:last-child { border: 0px; }
/* Confirmar pedido */
#tablaConfirmar {
	color: #075376;
	font-size: 12px;
	width: 570px;
	border-collapse: collapse;
	margin: 10px 0;
}
	#tablaConfirmar .tablaImagen, #tablaConfirmar .tablaDescripcion, #tablaConfirmar .tablaBorrar {
		display: none;
	}
	#tablaConfirmar td {
		text-overflow: ellipsis;
		-moz-binding: url("../xml/ellipsis.xml#ellipsis");
		overflow: hidden;
		white-space: nowrap;
		padding: 5px;
		border-bottom: 1px solid #075376;
	}
	#tablaConfirmar tr {
		width: 200px;
	}
	
/* La tabla del popup */
#tablaConfirmar .tablaCantidad { width:25px; }    
#tablaConfirmar .tablaProducto { width:210px; }   
#tablaConfirmar .tablaLinea { width:150px; }      
#tablaConfirmar .tablaCodigo { width:40px; }      
#tablaConfirmar .tablaParcial { width:40px; }     
	
/* La tabla del sitio */
#sumaPedidos .tablaCantidad { width:50px; } 
#sumaPedidos .tablaProducto { width:230px; } 
#sumaPedidos .tablaLinea { width:200px; }
#sumaPedidos .tablaCodigo { width:50px; }
#sumaPedidos .tablaImagen { width:30px; padding-top: 0; padding-bottom: 0; }
#sumaPedidos .tablaDescripcion { width:30px; padding-top: 0; padding-bottom: 0; }
#sumaPedidos .tablaParcial { width:80px; }
#sumaPedidos .tablaBorrar { width:30px; }

/* Secciones */
.columnaConfirmar {
	float: left;
	width: 280px;	
}
/* Galeria */

#contenedor-slide {
	width:601px;
    margin-left: -40px;
    margin-top: 20px;
	white-space: nowrap;

}

#contenedorSlider {
	height:534px;
	margin-top: 34px;
}
/* Slider */
#mainSlider {
	width:601px;
	overflow: hidden;
	white-space:nowrap;
}
.sliderItem {
	height: 215px;
	display: inline-block;
	width: 601px;	
	position: relative;
}
.sliderWrap {
	white-space: normal;
	display: inline;
	float: left;
	margin-left: 8px;
	position: relative;
	z-index: 10;
}
.sldierImg {
	float: left;
    margin: 0 0 0 43px;
}
 
.sliderInfo {	
	width: 200px;
	margin-top: 0px;
	height: 215px;
	position: relative;
	z-index: 20;
}
.sliderInfo h2 {
	margin:0;
}
.sliderInfo p {
	line-height: 13px;
}

.sliderInfo a {
    color: #000000;
    font-size: 10px;
	font-weight: bold;
	text-decoration:underline;
}

.sliderInfo a:hover {
    color: #333333;
    font-size: 10px;
	font-weight: bold;
	text-decoration:none;
	
}

#sliderPager {
    position: absolute;
    text-align: center;
    top: 230px;
    width: 601px;
    z-index: 10;
}
#sliderPager li {
	display: inline;
}
#sliderPager a {
	display: inline-block;
	width: 12px;
	height: 12px;
	background: url(../img/pager.png);
}

#sliderPager ul {
	text-align: center;
}

#fadeIz {
	width: 173px;
	height: 389px;
	background: url(../img/fade-iz.png) no-repeat;
	position: absolute;
	z-index: 20;
}
#fadeDe{
	width: 50px;
	height: 389px;
	background: url(../img/fade-de.png) no-repeat;
	position: absolute;
	right: 0px;
	z-index: 20;
}
/* Mas info */
#masInfo {
    margin-top: 7px;
	width: 100px;
	height: 22px;
	border-radius: 5px;
	box-shadow:0px 2px 2px rgba(0,0,0,0.5);
	display: inline-block;
	background: url(../img/mas-info.png) no-repeat top;
}
#masInfo:hover {
	background-position: bottom;
}
/* Noticias inferiores */
#noticiasInf {
	clear: both;
	margin-left: 38px;
	position: absolute;
	bottom: 0px;
	height: 145px;
	background: url("../img/bg-aside.png") repeat-y;
	width: 100%;
}
#noticiasInf ul {
	width: 100%;
} 
#noticiasInf li {
	display: inline-block;
	width: 310px;
	float: left;
	padding-top: 8px;
}
#noticiasInf h4 {
	margin: 3px 0 10px 0;
	font-weight: normal;
}
.novedadesInfo{
	width: 250px;
	float: left;
}
.novedadesIr {
	float: left;
	display: block;
	width: 50px;
	height: 150px;
	background: url(../img/flecha-novedades.png) center top no-repeat;
}
.novedadesIr:hover {
	background-position: center bottom;
}
#sliderAnt, #sliderSig {
	position: absolute;
	top: 56px;
	z-index: 30;
	width: 80px;
	height: 120px;
	display: block;
	background-position: bottom;
}
#sliderAnt:hover, #sliderSig:hover {
	background-position: top;
}
#sliderAnt {
	background-image: url(../img/nav-iz.png);

}
#sliderSig {
    right: -37px;
	background-image: url(../img/nav-de.png);
}
/*-------------------------------------*/
/* Listas */
#listaCategorias {
	float: left;
	margin: 14px 0px 0 25px;	
	height: 333px;
}
#listaCategorias li {
	margin-bottom: 5px;
}
#listaCategorias a {
	width: 240px;
	height: 38px;
	border-radius: 10px;
	color: #FFF;
	font-size: 13px;
	background: #075376;
	padding: 9px 30px 0 40px;
	display: block;	
	box-shadow: 0px 2px 3px rgba(0,0,0,0.3);
	background-position: left top; 
	background-repeat: no-repeat;
	font-family: 'HelveticaNeueBoldRegular';
}
#nombreUsuario {
	font-family: 'HelveticaNeueBoldRegular';
}
#listaCategorias a:hover {
	background-image: url(../img/productos/bg-cat.png);	
}
.solapaConsejo {
	background-image: url(../img/productos/bg-cat.png) !important;
}
.solapaConsejo:hover {
	background-color: #028396 !important;
}
#consejoHolder {
	display:none;
}
.holderListaConsejos {
	overflow: hidden;
	height: 312px !important;
}
#listaCategorias a span {
	display: table-cell;
	vertical-align: middle;
	line-height: 16px;
}
#holderSub, #holderArt {
	float: left;
	display: none;
	position: relative;
}
#listaSub, #listaArt {
	margin-top: 14px;
	width: 263px;
	height: 306px;
	background: #000000;
	border-radius: 10px;
	color: #FFF;
	float: left;
	padding: 10px 20px 10px 20px;
	line-height: 23px;
	margin-left: 8px;
	background: #F04E23;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
	overflow-y: auto;	
}
#listaArt li {
	display: none;
}
#listaSub a {
	text-transform: uppercase;		
}
#listaSub a, #listaArt a {
	color: #FFF;
	display: inline-block;
	width: 100%;
	white-space: normal;
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 20px;
	font-size: 12px;
}
#listaSub a:hover, #listaArt a:hover {
	background-image: url(../img/productos/item-hov.png) !important;
}
/*-------------------------------------*/
/* Categorías */
#main {
	height:494px;
	margin-top: 74px;
}
#categorias {
	margin: 14px 0 0 25px;	
	height: 333px;
	text-align: center;
}
#categorias li {
	vertical-align: top;
	float:left;
	margin-left: 3px;
}
#categorias li a {
	display: inline-block;
	width: 153px;
	height: 318px;
	border-radius: 10px;
	text-align: left;
	position: relative;
	font-size: 13px;
	color: #FFF;
	font-weight: normal;
	font-family: 'HelveticaNeueBoldRegular';
	background-position: bottom;
	
	/*-webkit-transition: background-position 300ms ease-out 200ms;
    -moz-transition: background-position 300ms ease-out 200ms;
    -o-transition: background-position 300ms ease-out 200ms;
    transition: background-position 300ms ease-out 200ms;*/
}
#categorias li a:hover {
	background-position: top;
}
#categorias li a span {
	position: absolute;
	display: inline-block;
	bottom: 14px;
	left: 14px;
}
/*-------------------------------------*/
/*-------------------------------------*/
/* Contenedores */
#contenedorAzul {
	background: url(../img/bg-superior.png) repeat-x;
	height: 770px;
	min-width: 980px;
}
#conenedorCeleste {
	background: url(../img/bg-contacto.png) repeat-x;
	height: 408px;
	min-width: 980px;
}
#marcas {
	height: 86px;
	padding-top:10px;		
}
#marcas ul {	
	overflow: hidden;
	white-space: nowrap;
	width: 900px;
	text-align: center;	
	margin-left: 45px;
}
#marcas li {
	display: inline;
	margin-left: 4px;
}
#marcas li:first-child {
	margin-left: 55px;
}
#marcas li:last-child {
	padding-right: 55px;
}
#marcas ul li img {
	width: 95px;
	height: 75px;
}
footer {
	background: #C9DBF3;
	height: 52px;
	min-width: 980px;
}
/* Navegacion de las marcas */
#marcasSig, #marcasAnt {
	position: absolute;
	display: block;
	width: 66px;
	height: 96px;
}
#marcasSig {
	right: 22px;
	top: 0px;
	background: url(../img/marcas-fade-de.png) no-repeat;
}
#marcasAnt {
	left: 42px;
	top: 0px;
	background: url(../img/marcas-fade-iz.png) no-repeat;
}
/* Header */
#barraSuperior {
	background: #24D1E2;
	width: 690px;
	height: 30px;
	border-radius: 0px 0px 4px 4px;
	margin: 5px 0 0 25px;
	float: left;
}
#barraSuperior ul {
	display: inline-block;
	vertical-align: top;
	margin-top: 2px;
	float: left;
}
#barraSuperior li {
	display: inline-block;
	padding: 0px 10px 0 0;
	background: url(../img/sup-separador.png) no-repeat right top;
}
#barraSuperior form, #barraSuperior input {
	vertical-align: top;
	display: inline-block;
}
#barraSuperior form {
	white-space: nowrap;
} 
#buscar {
    border: none;
    border-radius: 4px;
    margin-top: 2px;
    padding: 3px;
}
#buscarSubmit {
    background: none;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 18px;
    margin: 2px;
    height: 22px;
    display: block;
}
#sup-tel {
	background: url(../img/sup-tel.png) no-repeat left top;
	padding-left: 25px;
	font-size: 24px;
	letter-spacing: 1px;
	color: #FFF;
	float: right;
	margin: 2px 20px 0 0;
}
/* Botones superiores */
#barraSuperior ul a {
	width: 30px;
	height: 25px;
	display: inline-block;	
}
#sup-iz { background: url(../img/sup-iz.png) no-repeat top; }
#sup-iz:hover { background: url(../img/sup-iz.png) no-repeat bottom; }
#sup-mail { background: url(../img/sup-mail.png) no-repeat top; }
#sup-mail:hover { background: url(../img/sup-mail.png) no-repeat bottom; }
#sup-maps { background: url(../img/sup-maps.png) no-repeat top; }
#sup-maps:hover { background: url(../img/sup-maps.png) no-repeat bottom; }
#sup-buscar { background: url(../img/sup-buscar.png) no-repeat top; }
#sup-buscar:hover { background: url(../img/sup-buscar.png) no-repeat bottom; }

/* Acceso a usuarios */
#accesoUsuarios {
	width: 230px;
	background: #24D1E2;
	border-radius: 0px 0px 4px 4px;
	margin-top: 5px;
	margin-left: 10px;
	position: absolute;
    right: 25px;
    top: 1px;
    box-shadow: 0 4px 3px rgba(0, 0, 0, 0.1);
    z-index: 5;
}
#botonClientes {
	width: 195px;
	height: 30px;
	background: url(../img/clientes.png) no-repeat bottom left;
	display: inline-block;
	border-radius: 0px 0px 4px 4px; 
	color: #018295;
	font-size: 18px;
	line-height: 32px;
	text-align: left;
	padding-left: 35px;
	font-family: 'HelveticaNeueBoldRegular'; 
}
#desplegableUsuarios {
	height: 115px;
}
#desplegableUsuarios input {
	border: none;
	border-radius: 3px;
	margin: 5px 8px 0;
	padding: 2px;
	float: left;
}
.clientesCampos {
	width: 208px;
	height: 18px;
}
.submitSup {
	background: #10AEC1;
	width: 100px;
	height: 24px;
	cursor: pointer;
	text-align: center;
	color: #FFF;
	font-size: 12px;
	font-family: 'HelveticaNeueBoldRegular';
}
.submitSup:hover {
	background: #187C9B;
}
#clientesCerrar {
	display: inline-block;
	width: 25px;
	height: 25px;
	background: url(../img/clientes-cerrar.png);
	margin: 3px 10px;
	float: right;	
}
#olvidoPass {
	display: inline-block;
    margin: 7px 10px;
}
#olvidoPass:hover/*, #editarInformacion:hover*/ {
	text-decoration: underline;
}
#passEmail {
	display: none;
}
#linksUsuario {
	display: none;
	margin: 10px;
	font-family: 'HelveticaNeueRomanRegular';   
}
#linksUsuario a, #logoutUsuario {
	color: #098295;
	font-size: 12px;
}
	#linksUsuario li a {
		padding: 10px 0 10px 26px;
	}
	#linksUsuario li a:hover {
		background: url(../img/flecha-servicios.png) no-repeat -8px -2px;
	}
#logoutUsuario {
	display: none;
	float: left;
    margin: 0 0 0 10px;
    width: 53px;
	font-family: 'HelveticaNeueBoldRegular';  
	padding:10px 10px 10px 26px;
	background: url(../img/candado-blanco.png) no-repeat -1px 3px; 
} 
#logoutUsuario:hover, #linksUsuario a:hover {
	color: #FFF;
}
/* Logo */
#logo {
	clear: both;
	margin: 50px 0 0 22px;
}
/* Botones sociales */
#navSocial {
	position: absolute;
	right: 25px;
	top: 170px;
}
#navSocial li {
	display: inline-block;
	margin-left: 1px;
}
#navSocial a, #footerSocial a {
	display: inline-block;
	width: 42px;
	height: 50px;
	background-position: bottom;
}
#navSocial a:hover, #footerSocial a:hover {
	background-position: top;
}
/* Botonera principal */
#mainNav {
    left: 26px;
    position: absolute;
    text-align: center;
    top: 230px;
    z-index: 100;
}
#mainNav ul {
	background: url(../img/bg-nav.png) no-repeat;
	width: 960px;
	height: 52px;
}
#mainNav li {
	float:left;
	background: url(../img/separador-nav.png) no-repeat center right;
	margin: 12px 0 0 -1px;
	height: 30px;
}
#mainNav li:last-child {
	background: none;
}
#mainNav li a {
    color: #075376;
    display: block;
    font-size: 16px;
    padding: 8px 0 5px;
    text-align: center;
    width: 157px;
    border-radius: 5px;
    /*font-weight: bold;*/ 
    font-family: 'HelveticaNeueBoldRegular';   
}
#mainNav li a:hover {
	/*background: #075376;*/
	color: #FFF;
	
}
/* Contacto inferior */
#avisoEnviado {
	position: absolute;
	background: #E0EBF8;
	width: 437px;
	height: 280px;
	top: 88px;
	right: 23px;
	display: none;
}
#avisoEnviado p {
	margin: 20px 0 10px 6px;
}
#contactoInf {
	padding-top:30px;
}
#contactoInf h3 img {
	vertical-align: middle;
}
#contactoInf h3 {
    color: #018295;
    float: left;
    font-size: 18px;
    font-weight: normal;
    margin: 13px 0 13px 10px;
    font-family: 'HelveticaNeueBoldRegular';
}
#contactoInf ul li {
	width: 435px;
	border-top: #D0D5DD solid 1px;
	clear: left;
	margin: 10px 0;
	padding: 1px 0;
	display: table;
}
#contactoInf li img {
	float: left;
	margin-top: 3px;
}
#contactoInf li div {
	margin: 6px 0 0 10px;
	float: left;
}
#contactoInf form {
	text-align: right;
	border-top: #D0D5DD solid 1px;
	padding-top: 13px;
	clear: left;
	width: 430px;
}
#contactoInf form input {
 	border: 1px solid #018295 !important;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 3px 10px -8px #000000;
    height: 16px;
    margin: 0 0 5px;
    padding: 3px;
    width: 204px;
}
#contactoInf form textarea {
	border: 1px solid #018295;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 3px 10px -6px #000000;
    font-family: "HelveticaNeueRomanRegular",Helvetica,Arial,sans-serif;
    font-size: 13px;
    height: 76px;
    margin: 0 0 15px;
    padding: 4px;
    width: 418px;
}
#formBorrar, #formEnviar {
	width: 100px !important;
	height: 24px !important;
	background: #10AEC1;
	color: #FFF;
	font-size: 14px;
	cursor: pointer;
}
#formEnviar {
	background: #005778;
}
#formEnviar:hover {
	background: #187C9B;
}
#footerSocial img {
	margin: 5px 5px 0 0 !important;
}
#formError, #formErrorPedido, #cantidadErrorPedido {
    background-color: #F97923;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    padding: 5px 10px;
    position: absolute;
    right: 129px;
    top: 323px;
    width: 263px;
    display: none;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
    z-index: 10;
}
/* Consejos */
#listaInfo {
    float: left;
    height: 255px;
    overflow: hidden;
    width: 580px;
    margin-top: 5px;
}
#listaInfo li {
	border-bottom: 1px solid #9BA7A8;
    margin-left: 18px;
    padding-bottom: 29px;
}
#listaInfo li:last-child {
	border: none;
}
#listaInfo h3 {
    margin: 18px 0 10px 0px;
}
#listaInfo p {
    margin: 2px 0 8px 0px;
    width: 530px;
}
#upListaConsejos, #downListaConsejos {
	right: auto !important;
	left: 346px;
}
.infoMail {
    background: url("../img/info-mail.png") no-repeat scroll left top;
    border-right: 1px solid #018295;
    display: block;
    float: left;
    height: 18px;
    padding-right: 14px;
    width: 25px;
}
.infoPlus {
	width: 24px;
	height: 18px;
	display: block;
	background: url(../img/info-plus.png) no-repeat top;
	float: left;
	margin-left: 7px;
}
.infoMail:hover, .infoPlus:hover {
	background-position: bottom left;
}
#scrollUp, #scrollDown, #upListaConsejos, #downListaConsejos {
	width: 22px;
	height: 14px;
	display: block;
	position: absolute;
	background-position: top;
	right: 45px;
}
#scrollUp:hover, #scrollDown:hover, #upListaConsejos:hover, #downListaConsejos:hover {
	background-position: bottom;
}
#scrollUp, #upListaConsejos {
	background-image: url(../img/scroll-up.png);
	top: 280px;
}
#scrollDown, #downListaConsejos {
	background-image: url(../img/scroll-down.png);
	top: 305px;
}
/* Servicios */
#listaServicios {
	margin: 24px 0 0 38px;
}
#listaServicios li div {
    display: none;
    margin-bottom: 15px;
    height: 70px;
    margin-top: 10px;
    overflow: hidden;
    position: relative;
}
.pHolder {
    height: 70px;
    overflow: hidden;
    display: block !important;
}
#listaServicios li p {
	color: #075376;
    font-size: 12px;
    padding: 0px 50px 10px 47px;
    position: relative;
    width: 770px;
    line-height: 15px;
}
.solapaServicio {
	width: 845px;
	height: 14px;
	padding: 10px 27px 9px 45px;
	border-radius: 7px;
	background: #075376 url(../img/flecha-servicios.png) no-repeat left top;
	font-size: 13px;
	color: #FFF;
	margin-bottom: 5px;
	display: block;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.5);	
	font-family: 'HelveticaNeueBoldRegular';
	position: relative;
	z-index: 10;
	text-transform: uppercase;
}
.solapaServicio:hover {
	background-color: #028396 !important;
}
.servUp, .servDown {
	width: 22px;
	height: 14px;
	display: block;
	position: absolute;
	background-position: top;
	right: 45px;
}
.servUp:hover, .servDown:hover {
	background-position: bottom;
}
.servUp {
	background-image: url(../img/scroll-up.png);
	top: 20px;
} 
.servDown {
	background-image: url(../img/scroll-down.png);
	top: 50px;
} 
/* Seccion de texto */
.contUp, .contDown {
	width: 22px;
	height: 14px;
	display: block;
	position: absolute;
	background-position: top;
	right: 444px;
}
.contUp:hover, .contDown:hover {
	background-position: bottom;
}
.contUp {
	background-image: url(../img/scroll-up.png);
	top: 280px;
} 
.contDown {
	background-image: url(../img/scroll-down.png);
	top: 310px;
}
/* Pedidos */
#barraClientes {
	width: 889px;
	height: 24px;
	background: #028396 url(../img/flecha-servicios.png) no-repeat 0 4px;
	border-radius: 10px; 
	color:#FFF;
	padding:10px 0 10px 30px;
	margin: 10px 0 10px 34px;
}
	#barraClientes span {
		font-size: 15px;
		vertical-align: bottom;
		line-height: 24px;
	}
	#barraClientes .clientesCampos {
		padding: 2px 4px;
		border-radius: 4px;
		color: #075376;
		border: none;
		width: 180px;
	}
	#submitRemoto {
		 background: #075376 url(../img/flecha-servicios.png) no-repeat -5px -6px; 
		 color: #FFF; 
		 border: none; 
		 border-radius: 4px;
		 width: 22px;
		 padding: 2px 4px;
		 height: 22px;
		 cursor: pointer;
	}
		#submitRemoto:hover {
			background-color: #F97923;
		}
	#barraClientes .botonRegistro, #barraClientes .botonHovNaranja {
		font-size: 14px;
		background: #075376;
		margin: 0 10px 0 0;
		line-height: 24px;
	}
		#barraClientes .botonRegistro:hover, #barraClientes .botonHovNaranja:hover {
			background-color: #F97923;
		}
#barraIn { display: none; }
#formBarra { display: inline; }
/* Tabla de pedidos */
#categoriasPedidos	{
	background: #075376;
	color: #FFF;
	border-radius: 5px;
	height: 28px;
	padding: 0 10px;
    width: 916px;
}
#pedidoTotal {
	background: #FFF;
    border-radius: 5px;
    bottom: 161px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
    color: #075376;
    font-size: 14px;
    padding: 2px 8px;
    text-align: right;
    float: right;
    margin: 0 10px 0 0;
}
#confirmarBorrar, #confirmarBorrarListado {
    position: absolute;
    font-size: 12px;
    background: #E0EBF8;
    padding: 10px 8px;
    top: 220px;
    text-align: right;
    border-radius: 5px;
    box-shadow: 0px 2px 5px -2px rgba(0,0,0,0.8);
    display: none;
}
#confirmarBorrar a, #confirmarBorrarListado a {
    color: #FFF;
    background: #075376;
    padding: 3px 5px;
    display: inline-block;
    margin-top: 8px;
    border-radius: 5px;
}
#confirmarBorrar a:hover, #confirmarBorrarListado a:hover{
	background: #187C9B;
}
#confirmarBorrar {
   right: 58px;
}
#confirmarBorrarListado {
	top: 244px;
	left: 38px;
}
#sumaPedidosHolder {
	height: 93px;
	overflow: hidden;
	margin-bottom: 8px;
	width: 911px;
}
#scrollUpPedido, #scrollDownPedido {
	width: 22px;
	height: 14px;
	display: block;
	position: absolute;
	background-position: top;
	right: 30px;
	display: none;
}
#scrollUpPedido:hover, #scrollDownPedido:hover {
	background-position: bottom;
}
#scrollUpPedido {
	background-image: url(../img/scroll-up.png);
	top: 252px;
}
#scrollDownPedido {
	background-image: url(../img/scroll-down.png);
	top: 282px;
}
#pedidoEnviado {
	background: #E0EBF8;
	position: absolute;
	right: 29px;
	bottom: 195px;
	padding: 10px;
	border-radius: 10px;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.5);
	display: none;
}
#pedidoEnviado p {
	margin-bottom:5px;
} 
#formPedidos {
	margin: 10px 0 0 13px;
}
/* Alerta de Login */
#alertaLogin {
	width: 600px;
	height: 150px;
	background: #075376;
	border-radius: 5px;
	position: fixed;
	top:50%;
	margin-top: -75px;
	left: 50%;
	margin-left: -300px;
	box-shadow: 0 0 100px #000000;
	z-index: 100;	
	text-align: left;
	display: none;
} 
	#alertaLogin h3 {
		margin: 15px 10px 0;
		padding: 0 0 0 20px;
		background: url(../img/flecha-servicios.png) no-repeat -15px -8px;
	}
	#alertaLogin div {
		background: #F97923;
		border-radius: 5px;
		margin: 10px;
		padding: 12px 20px 5px 20px;
	}
	#alertaLogin p {
		margin: 0 0 10px 0;
	}
/* Footer */
footer ul {
	float: left;
	margin: 15px 0 0 35px;
}
footer ul li {
    border-right: 1px solid #98C2DA;
    display: inline-block;
    height: 20px;
    margin-left: 4px;
    padding-right: 8px;
}
footer ul li img {
	vertical-align: middle;
}
#pie-arriba {
	float: right;
	background: url(../img/pie-arriba.png) no-repeat right center;
    margin: 17px 9px 0 0;
    padding-right: 40px;
}
#firma-eporto {
	display: block; 
	width: 285px;
	height: 30px;
	background: url(../img/firma-eporto.png) no-repeat top;
	float: right;
	margin: 10px 25px 0 0;
}
#firma-eporto:hover {
	background-position: bottom; 
}
.hasPlaceholder {
	color: #777;
}
#sobreInf {
	width: 41px;
	height: 25px;
	position: relative;
	float: left;
	background: url(../img/inf-mail.png) no-repeat top left;
}
#sobreInf:hover {
	background-position: bottom left;
}
/* Scrollbars */
#listaSub::-webkit-scrollbar, #listaArt::-webkit-scrollbar {
    width: 12px;
}

#listaSub::-webkit-scrollbar-track, #listaArt::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
    border-radius: 10px;
}
#listaSub::-webkit-scrollbar-thumb, #listaArt::-webkit-scrollbar-thumb{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.8);
}